Subject: Re: Enron & WR Hambrecht + Co
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 3 Apr 2001 02:27:00 -0700 (PDT)

Leslie,

Greg has forwarded this on to John Greene for handling.  I believe you and 
John have been in communication.  I did let John know you were wanting to 
schedule a high-profile meeting, asap.  John will be in contact with your 
office today or tomorrow.

Many Thanks,

Liz Taylor

Leslie Mueller <[email-masked]> on 03/29/2001 01:09:38 PM
To: "Greg Whalley (E-mail)" <[email-masked]>, "John Greene (E-mail)" 
<[email-masked]>
cc:  
Subject: Enron & WR Hambrecht + Co

 <<Enron Proprietary Trading Proposal III.doc>> Dear Greg and John,

     Following up on the call we had with John
     on March 19, the attached Executive Summary
     describes a joint venture between Enron & WR Hambrecht,
     a securities capability focused initially on proprietary
trading
      of common stocks in the technology sector as the first
phase
     of a relationship which could expand further to take
advantage
     of financial market opportunities including equity
derivatives trading
     and market making, fixed income agency block and
principal trading,
     fixed income and hybrid securities derivatives, and ECNs.
The
     financial model provided envisions supporting a
relatively small
     initial effort to control enterprise risk as well as to
provide a setting
     wherein Enron and WRH can begin to work together.
Economics
     should scale well in tandem with the amount of committed
and
     reinvested capital.

     In order for Enron to investigate this JV opportunity in
depth, we
     would like to propose as a next step a meeting at your
offices wherein
     we may speak at some length to our ideas for
collaboration.

     In addition to this proposal, as discussed, we remain
interested in
        exploring a separate effort focused on the area of lease
securitization
     and would appreicate your guidance on how to proceed with
initial
     conversations within Enron on this front.

     Thanks for your consideration. I look forward to speaking
with both
     of you.

     Leslie Mueller
     Head, Corporate Marketing
     415-551-8615
     [email-masked]

****************************************************************************
IMPORTANT NOTICES:
****************************************************************************
This message is intended only for the addressee. Please notify the sender
by e-mail if you are not the intended recipient. If you are not the
intended recipient, you may not copy, disclose, or distribute this
message or its content to any other person and any such actions may be
unlawful.  Electronic mail sent through the Internet is not secure.
WR Hambrecht + Co (WRH) does not accept time sensitive, action-oriented
messages or transaction orders, including orders to purchase or sell
securities, via e-mail.

WRH reserves the right to monitor and review the content of all messages
sent to or from this e-mail address. Messages sent to or from this e-mail
address may be stored on the WRH e-mail system.
****************************************************************************

 - Enron Proprietary Trading Proposal III.doc